Vulnerability & Exploit Database

Displaying all 3 entries

Results for: CVE-2017-8822 Back to search

Alpine Linux: CVE-2017-8822: tor Multiple vulnerabilities Vulnerability

  • Severity: 4
  • Published: December 03, 2017

In Tor before 0.2.5.16, 0.2.6 through 0.2.8 before 0.2.8.17, 0.2.9 before 0.2.9.14, 0.3.0 before 0.3.0.13, and 0.3.1 before 0.3.1.9, relays (that have incompletely downloaded descriptors) can pick themselves in a circuit path, leading to a degradation of anonymity, aka TROVE-2017-012.

SUSE: CVE-2017-8822: SUSE Linux Security Advisory Vulnerability

  • Severity: 4
  • Published: December 02, 2017

In Tor before 0.2.5.16, 0.2.6 through 0.2.8 before 0.2.8.17, 0.2.9 before 0.2.9.14, 0.3.0 before 0.3.0.13, and 0.3.1 before 0.3.1.9, relays (that have incompletely downloaded descriptors) can pick themselves in a circuit path, leading to a degradation of anonymity, aka TROVE-2017-012.

Debian: CVE-2017-8822: tor -- security update Vulnerability

  • Severity: 4
  • Published: December 02, 2017

In Tor before 0.2.5.16, 0.2.6 through 0.2.8 before 0.2.8.17, 0.2.9 before 0.2.9.14, 0.3.0 before 0.3.0.13, and 0.3.1 before 0.3.1.9, relays (that have incompletely downloaded descriptors) can pick themselves in a circuit path, leading to a degradation of anonymity, aka TROVE-2017-012.